<div id="register_form01">
	<div class="menu01_head"><h1 class='h1_header'>:: 4mobile.sk - pozadia, melódie, videá a hry na mobil ZADARMO!</h1></div>
	
    <div id="index_div">
    <table width="100%" border="0" style="margin-top: 10px;">
	        <tr>
	          <td valign="top" style='padding-bottom: 15px;'>
	            <img src="images/sipka.gif" align="left" alt="" style="margin-top: 5px; margin-right: 6px; margin-left: 4px;"/><h2>Novinky</h2>
	            <?php
	           
	           $query = "SELECT datum, news, link FROM mobile_news ORDER BY ID DESC limit 0, 8";
	           $result = $dba->GetResult($query);
	           $x = true;
	           echo "<table>";
	           while($row = mysql_fetch_array($result))
	           {
	           		$row2 = mysql_fetch_array($result);
	           		echo "<tr>";
	           		echo "<td width='50%'  valign='top'";
	           		if(isset($_SESSION['mobile_logged_in']) && $row['link'] != '')
	           		{
	           			echo " onclick=\"location.href='".$row['link']."'\" style='cursor: pointer; padding-right: 5px;' title='Klikni!'";
	           		}
	           		else 
	           		{
	           			echo "style='padding-right: 5px;'";
	           		}
	           		echo ">";
	           		echo "<span class='cervena_big'><b>".$row['datum']."</b></span> <br/>";
	           		echo $row['news']."<br/><br/>";
	           		echo "</td>";
	           		
	           		echo "<td width='50%'  valign='top'";
	           		if(isset($_SESSION['mobile_logged_in']) && $row2['link'] != '')
	           		{
	           			echo " onclick=\"location.href='".$row2['link']."'\" style='cursor: pointer; padding-right: 5px;' title='Klikni!'";
	           		}
	           		else 
	           		{
	           			echo "style='padding-right: 5px;'";
	           		}
	           		echo ">";
	           		echo "<span class='cervena_big'><b>".$row2['datum']."</b></span> <br/>";
	           		echo $row2['news']."<br/><br/>";
	           		echo "</td>";
	           		
//	           		echo "<div style='width: 100%;'>";
//	           		$row2 = mysql_fetch_array($result);
//	           		echo "<div class='news01'>";
//	           		echo "<span class='cervena'><b>".$row2['datum']."</b></span> <br/>";
//	           		echo $row2['news'];
//	           		echo "</div>";
//	           		
//	           		echo "<div class='news02'>";
//	           		echo "<span class='cervena'><b>".$row['datum']."</b></span> <br/>";
//	           		echo $row['news'];
//	           		echo "</div>";
//	           		echo "</div>";
	           		echo "</tr>";
	           }
	           echo "</table>";
	           
	           ?>
	          </td>
	        </tr>
	      </table>
    <div style='text-align: center; margin-top: 2px;'>
    <script type="text/javascript"><!--
						google_ad_client = "pub-4917301309934013";
						//468x60, bola vytvorená 14.1.2008
						google_ad_slot = "2353614394";
						google_ad_width = 468;
						google_ad_height = 60;
						//--></script>
						<script type="text/javascript"
						src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
						</script>
    </div>
    	<img src="images/sipka.gif" align="left" alt="" style="margin-top: 5px; margin-right: 6px; margin-left: 4px;"/><h2>Pozadia, melódie, videá a hry na mobil ZADARMO!</h2>
<!--    	<h2>Ako to funguje?</h2>-->
 <table border="0">
	        <tr>
	          <td valign="top" colspan="2">
				<p>Stiahnite si do svojho telefónu niektoré z tisícok pozadí, melódií, hier alebo videí <b>ZADARMO</b>!
Teraz už nie je nič jednoduchšie! Stačí sa <a href="index.php?module=register_form" class="index_link_01">zaregistrovať</a>, vybrať si pozadie a o pár sekúnd ho máte vo svojom telefóne len za cenu pripojenia na WAP.
Stiahnutie pozadia je bezplatné, spoplatnené je len pripojenie na WAP.
Ceny pripojenia a postup stiahnutia nájdete v časti <a href="index.php?module=faq" class="index_link_01">FAQ</a>.</p>
<div style="float: right; margin-top: 7px; margin-right: 8px;">
			<?php
	            	//nahodne vyberanie malych obrazkov zobrazujucich sa pod pokecom...
	            	$images = array();
	            	$i = 1;
	            	while (file_exists("images/pozadia_index/$i.jpg")) 
	            	{
	            		$i++;
	            	}
	            	srand(microtime()*1000000);
	            	while (sizeof($images)<9 && sizeof($images)<=$i) 
	            	{
	            		$x = rand(1, $i-1);
	            		if(!in_array($x, $images)) $images[] = $x;
	            	}
	            	foreach($images as $img)
	            	{
	            		echo "<a href=\"index.php?module=pozadia&amp;res=$roz\"><img src=\"images/pozadia_index/$img.jpg\" alt=\"\" border=\"0\"/></a> ";
	            	}
	            ?>
	            </div>
			</td></tr></table>
			<br/>
			<table width="100%" border="0">
	        <tr>
	          <td valign="top">
	            <img src="images/sipka.gif" align="left" alt="" style="margin-top: 5px; margin-right: 6px; margin-left: 4px;"/><h2>Najnovšie melódie rovno do Vášho mobilu!</h2>
	           <p>
	           Vyberte si z ponuky najnovších hitov alebo klasických melódií a zaujmite svojich priateľov a známych. Pre získanie týchto melódií sa stačí <a href="index.php?module=register_form" class="index_link_01">zaregistrovať</a> a prihlásiť. Viac informácií o sťahovaní melódií nájdete v časti <a href="index.php?module=faq" class="index_link_01">FAQ</a>.</p>
	           
	           <table width="80%" border="0" cellpadding="0" cellspacing="0" style="margin-left: 10px;font-size:8pt; line-height: 1.3;">
	             <tr>
	               <td valign='top'>
	               <b>Výber z noviniek:</b><br />
	               <?php
		           		// vypis noviniek 
		        		$query = "SELECT ID, interpret, nazov FROM mobile_melody WHERE new=1 and interpret<>'' ORDER BY ID DESC limit 0, 5";
		        		$result = $dba->GetResult($query);
		        		$link = (session_is_registered('mobile_logged_in')) ? '&amp;action=new' : '';
		        		while($row = mysql_fetch_array($result))
		        		{
		        			echo '<a href="index.php?module=melodie'.$link.'" class="index_link_02"><span class="red">'.$row['interpret'].'</span> : '.$row['nazov'].'</a><br />';
		        		}
		           ?>
	               </td>
	               <!--<td valign='top'>
	               <b>Najsťahovanejšie melódie:</b><br />
	               <?php
		           		// vypis noviniek 
		        		$query = "SELECT ID, interpret, nazov, dload FROM mobile_melody ORDER BY dload DESC limit 0, 5";
		        		$result = $dba->GetResult($query);
		        		$link = (session_is_registered('mobile_logged_in')) ? '&amp;action=dload' : '';
		        		while($row = mysql_fetch_array($result))
		        		{
		        			echo '<a href="index.php?module=melodie'.$link.'" class="index_link_02">';
		        			if($row['interpret'] != '')
		        			{
		        				echo '<span class="red">'.ucwords($row['interpret']).'</span> : ';
		        				echo ucwords($row['nazov']).'</a><br />';
		        			}
		        			else 
		        			{
		        				echo '<span class="red">'.ucwords($row['nazov']).'</span></a><br />';
		        			}
		        		}
		           ?></td>-->
	               <td valign='top'>
	               <b>Najobľúbenejšie melódie:</b><br />
	               <?php
		           		// vypis noviniek 
		        		$query = "SELECT ID, interpret, nazov, priemer, hlasov FROM mobile_melody WHERE hlasov>10 ORDER BY priemer DESC limit 0, 5";
		        		$result = $dba->GetResult($query);
		        		$link = (session_is_registered('mobile_logged_in')) ? '&amp;action=top' : '';
		        		while($row = mysql_fetch_array($result))
		        		{
		        			echo '<a href="index.php?module=melodie'.$link.'" class="index_link_02">';
		        			if($row['interpret'] != '')
		        			{
		        				echo '<span class="red">'.ucwords($row['interpret']).'</span> : ';
		        				echo $row['nazov'].'</a><br />';
		        			}
		        			else 
		        			{
		        				echo '<span class="red">'.ucwords($row['nazov']).'</span></a><br />';
		        			}
		        		}
		           ?>
	               </td>
	             </tr>
	           </table>
	           <br />
	           
	          </td>
	        </tr>
	      </table>
	      
	      <table width="100%" border="0">
	        <tr>
	          <td valign="top">
	            <img src="images/sipka.gif" align="left" alt="" style="margin-top: 5px; margin-right: 6px; margin-left: 4px;"/><h2>Spríjemnite si čas čakania hrou vo svojom mobile!</h2>
	            
	           <p>Vyberte si z rôznych herných žánrov a spríjemnite si dlhé chvíle..
	            Pre získanie hier sa stačí <a href="index.php?module=register_form" class="index_link_01">zaregistrovať</a> a prihlásiť. 
	           Viac informácií o sťahovaní hier nájdete v časti <a href="index.php?module=faq" class="index_link_01">FAQ</a>.</p>
	           <div style="float: left; margin-top: 3px; margin-left: 10px;">
	            <?php
	            	//nahodne vyberanie malych obrazkov zobrazujucich sa pod pokecom...
	            	$images = array();
	            	$i = 1;
	            	while (file_exists("images/games_index/$i.jpg")) 
	            	{
	            		$i++;
	            	}
	            	while (sizeof($images)<9 && sizeof($images)<=$i) 
	            	{
	            		$x = rand(1, $i-1);
	            		if(!in_array($x, $images)) $images[] = $x;
	            	}
	            	foreach($images as $img)
	            	{
	            		echo "<a href=\"index.php?module=hry\"><img src=\"images/games_index/$img.jpg\" alt=\"\" border=\"0\"/></a> ";
	            	}
	            ?>
	            </div>
	          </td>
	        </tr>
	      </table>
	      
	      
	</div>
</div>